<?php
include '../comm/config.php';
include '../comm/conn.php';
$link = mysql_connect($dbserver, $dbuser, $dbpass);
if (!$link) {
	die('数据库链接出错: ' . mysql_error());
}
else
{
	mysql_query("set names gbk");
	$sql="select * from websetting where id=1";
	mysql_select_db($dbname);
	$rs = mysql_query($sql);
	while ($row = mysql_fetch_array($rs))
	{
	    $zzfl=$row[zzfl]; 
	}

}
?><!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312">
<title>注册成功 - <?php echo $webtitle;?></title>
<meta http-equiv="refresh" content="3; url=login.php">
<link href="../images/style1.css" rel="stylesheet" type="text/css">
</head>
<?php
include("../comm/header.php");
?>
<body><form id="form1" name="form1" method="post" action="savereg.php" onsubmit="return checkall()">
<table width="950" border="0" align="center" cellpadding="0" cellspacing="0">
  <tr>
    <td height="120"><table cellspacing="0" width="100%" height="138" style="border:1px  solid #FFDF70;" align="center">   
      <tr>
        <td height="136" align="center" valign="middle" bgcolor="#FEFEE9" class="bigtext"><br />
          <img src="../images/regok.gif" alt="注册成功" width="200" height="50" />          <br />
          <br />恭喜您，注册成功！马上开始体验快乐的购物生活吧！<br />
          本站赠送给您的<strong><font color="#FF0000"><?php echo $zzfl ?></font></strong>元现金已经充入您的账户，请及时登录查收！
          <br>
          <br><a href="usercenter.php" class="link4">会员中心</a>&nbsp;&nbsp;&nbsp;&nbsp;<a href="../" class="link4">先去购物</a><br /><br /></td>
      </tr>
    </table>
      <br /></td>
  </tr>
</table>
<table width="950" border="0" cellspacing="0" cellpadding="0">
  <tr>
    <td height="30" align="center"></td>
  </tr>
</table>
<?php
include("../comm/footer.php");
?>
</form>
<br>
</body>
</html>
